/**

* <p>Title: UnitConfClass.java</p>

* <p>Description: </p>

* <p>Copyright: Copyright (c) 2017</p>

* <p>Company: www.baidudu.com</p>

* @author 丁红博

* @date 2021年1月27日

* @version 1.0

*/
package org.dromara.settlement.api.domain;

import java.io.Serializable;

/**
 * 读取大类
 * @author DHB
 *
 */
public class UnitConfClass implements Serializable {

	private static final long serialVersionUID = -3960190254141791261L;

	private String class_name;

	private String class_alias;

	public String getClass_name() {
		return class_name;
	}

	public void setClass_name(String class_name) {
		this.class_name = class_name;
	}

	public String getClass_alias() {
		return class_alias;
	}

	public void setClass_alias(String class_alias) {
		this.class_alias = class_alias;
	}



}
